<webobject name = "Wrapper">
	<webobject name="IsNotAfficherDossierEtudiant">
		<table style="width:100%; height:100%; text-align:center; margin:0; padding:0; border:none;">
			<tbody>
			<tr>
				<td style="vertical-align:top; text-align:center; height:100%;">
					<fieldset style = "height:100%;width:100%;padding:0;">
					<legend>Création d'une nouvelle admission - Recherche d'individu&nbsp;<webobject name = "WaitSmall"/></legend>
						<webobject name = "FormSearch">
							<webobject name = "PersonneSrch"/>
						</webobject>
					</fieldset>
				</td>
			</tr>
			<tr>
				<td style="vertical-align:top; text-align:center; height:100%;">
					<webobject name = "Selectionner"/>&nbsp;&nbsp;&nbsp;<webobject name = "Creer"/>
				</td>
			</tr>
			</tbody>
		</table>
	</webobject>
	<webobject name="IsAfficherDossierEtudiant">
		<table style="width:100%; height:100%; text-align:center; margin:0; padding:0; border:none;">
			<tbody>
				<tr>
					<td style="vertical-align:top; text-align:center; height:100%;">
						<webobject name = "DossierAdmission"/>
					</td>
				</tr>
			</tbody>
		</table>
	</webobject>
</webobject>
